
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body,
table,
input, textarea, select, option {
	font-family:"メイリオ",Meiryo,sans-serif;
	font-size: 1em;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}


.top20 {
 margin-top:20px;
 }


a:link {
  color: #0f65ab;
  text-decoration: none;
}

a:visited {
  color: #0f65ab;
  text-decoration: none;
}

a:hover {
  color: #0f65ab;
  text-decoration: underline;
}

/*****************************************************************************
 クリアフィックス
 *****************************************************************************/


.clearfix:after{
    content:".";
display:block;
height:0;
line-height:0;
clear:both;
visibility:hidden;
    font-size:0.1em;
}

.clearfix {
    display:inline-table;

} /* Hides from IE-mac \*/

* html .clearfix{
    zoom:1;
}
.clearfix{
    display:block;
} /* End hide from IE-mac */




.clear{
 clear:both;
}


table {
border-collapse: collapse;
border-spacing: 0;
}